Package: rust-crossbeam-epoch-0.5

Scenario: src_unstable_main
Date: 2019-11-21 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-memoffset-0.2+default-dev

src:rust-crossbeam-epoch-0.5 (0.5.2-2) [PTS] [ctrl]
   ↓ librust-memoffset-0.2+default-dev
MISSING